html body {
	      font-family: verdana;
	      font-size: 11px;
	      vertical-align: top; 
}

TABLE {
          font-family: verdana;
	      font-size: 11px;
	      vertical-align: top;
}

td.search {
          font-family: verdana;
		  font-size: 12px;
		  color: #FFFFFF;
          font-weight: bold;
}

h2 {
          color: #033c92;
}

td.header {
         background: #ffa200;
		 color: #FFFFFF;
		 padding: 6px 0px 6px 15px;
		 font-size: 14px;
		 font-weight: bold;
		 width: 100%;
}

td.descr {
         background: #e7e7e7;
		 color: #082e67;
		 padding: 6px 0px 6px 15px;
		 font-size: 12px;
		 font-weight: bold;
		 width: 100%;
}

a.l_menu {
         font-family: verdana;
		 font-size: 12px;
		 color: #FFFFFF;
         font-weight: bold;
		 text-decoration: none;
}

a.sub_l_menu {
         font-family: verdana;
		 font-size: 12px;
		 color: #0a2f68;
         font-weight: bold;
		 text-decoration: none;
}